Subject: [Fwd: Re: promotion of Darwin Day.]

From: "David C. Harris" <[email-masked]>
Date: Fri, 17 Dec 2004 13:16:29 -0800

-------- Original Message --------
Subject: 	Re: promotion of Darwin Day.
Date: 	Fri, 17 Dec 2004 16:02:53 EST
From: 	[email-masked]
To: 	[email-masked], [email-masked],
[email-masked], [email-masked], [email-masked]

*Hi All:*
**
*You may all think this is nuts but I've been looking into a novel way
to promote Darwin Day via a banner that would be flown over the Rose
Parade and Rose Bowl on January 1. The cost of such a stunt is a bit
high but as they point out it can be used in multiple places and in
multiple years!!!!! Read from the bottom letter up so that you get the
continuity of the exchange. Please give me some feedback on your
impressions.  *
**
*Bob.*
------------------------------------------------------------------------------------------------------------------------------

Good day Bob,
Sure we can put Darwin's bust up on an aerial billboard...add the
candle..whatever you wish.
I would just need you to get me the photo of Darwin on a CD if
possible.
graphics-25' high x 75' long billboard..$2.95 per sq. ft.-1875 sq. ft-
$5,531.25
without graphics-same size billboard...$2.50 per sq. ft.-$4,687.50

As far as size goes this is my most popular size..some clients like to
go larger..ie:30' high x 100' long...but unless you want this size ..I
think you would be fine with the size listed above.

The billboard lasts at least 200 flight hours...and we can ship it
around the country to fly other events if you wish...before the
b'day..and next year as well.

Flight hour charge-$475.00 per flight hour..I would recommend 2 hours
over the parade.
Please note if you want to pursue this date..it is one of the most
popular aerial advertising dates of the year...and the billboard will
take 7-9 days to produce.

Think of colors of the background and the letters.

Red..white..silver backgrounds is always
brilliant...red..black..lettering is great.
A few examples of our work!..as attached.
Best,
Michael
800-311-9130
cell-646-285-8319

----------------------------------------------------------------------------------------------------------------------------- 

  >
  >
  > Good to hear that you fly the Rose Bowl and Parade and Yes, I would
need an
  > aerial billboard made -- it would probably read something like that
below.
  A graphic if Darwin's bust like the one, second from the right on our
website,
  > home page, might be used,  i, e.the portrait on the left of the
banner and perhaps a
big
  > candle  on the right, depending on the cost. Give me a price with
and without the
  > graphics.
  >
  > Thanks;
  > Bob
  >
  >
  >
  >               Happy  B' Day  Darwin  Feb 12
  >            DarwinDay.Org
  >
  >
----------------------------------------------------------------------------------------------------------------------
-- 
  >
  > In a message dated 12/15/04 7:57:16 PM Pacific Standard Time,
  > [email-masked] writes:
  >
  > Hi  Bob,
  > We fly the rose bowl and the parade every year..do you need a
custom
  > aerial billboard made to advertise your website like the one
attached?
  > Let me know..I'll quote you some  prices.
  > Best,
  > Mike
  >

-- 
  David Harris, Palo Alto, California.
  GPS location: 37.41988, -122.13388 (1984 World Geodetic Survey system).
  Active account:  [email-masked]
  Phone: 1-650-856-9126 (has answering machine or me)
  Lifetime e-mail forwarding:  [email-masked]
  Postal ("snail mail") address: David Harris
                                 Medintrans
                                 455 Margarita Ave.
                                 Palo Alto, CA  94306-2827